locked
Version confusion : MS Sync Services for ADO.NET RRS feed

  • General discussion

  • I guess visual studio 2008 sp1 gives you MS Sync Services for Ado.NET 2.0, which is part of MS Sync framework 1.0.

    What's the latest version of MS Sync Services for Ado.NET? Is CTP is stable enough to use in the production?

    Which file should we download & install to use the latest version of MS Sync Services for Ado.NET?

    • Moved by Hengzhe Li Friday, April 22, 2011 2:08 AM (From:SyncFx - Microsoft Sync Framework Database Providers [ReadOnly])
    Wednesday, August 5, 2009 3:51 PM

All replies

  • The latest released version if MSF V1 and Sync Services for ADO.NET V2. We do have a CTP2 release out for MSF V2 and Sync Services for ADO.NET V3 but its a CTP and it doesnt have a GoLive license associated with it which means there is no guarantees with regards to performance.
    Maheshwar Jayaraman - WCF -- http://blogs.msdn.com/dotnetremoting
    Wednesday, August 5, 2009 5:35 PM
    Moderator
  • Thanks! Actually instruction sepcified on http://www.microsoft.com/downloads/details.aspx?FamilyId=C88BA2D1-CEF3-4149-B301-9B056E7FB1E6&displaylang=en says we need to uninstall existing version i.e. Sync services for Ado.NET 1.0

    But I was not sure about how to uninstall it as it was not visible in control panel. (might be because it comes along with Visual Studio 2008 sp1)

    Inspite of that I downloaded and installed SyncSetup_en.x86 i.e. MSF 1.0 and Sync services for ADO.NET 2.0 and it is working fine for me.

    Thanks a lot for the direction!

    Thursday, August 6, 2009 11:57 AM